/* CSS for Phi.Lho.free.fr: Look styles.
   Can be used by old browsers like Netscape Navigator 4.x
   to provide basic spice to raw HTML.
 */
/* Use ems with a percentage base for font size:
see http://zeldman.com/press/css.html and
http://www.thenoodleincident.com/tutorials/typography/index.html
*/
body
{
  margin: 0;
  padding: 0;
  font-size: 76%;
  background: #EFA url(images/backgrounds/BodyBack.png) fixed 0 0;
}

/* Styles common to all headers */
h1, h2, h3, h4, h5, h6, th
{
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;  color: #44A;
}

h1
{
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px 10px 20px; /* TRBL: top, right, bottom and left */
  font-size: 2.3em;
  color: #55B;
  border: 5px dotted #279;  background: #D9EBF7 url(images/backgrounds/Header1Back.png);
}
h1 img
{
  border: none;
  margin-right: 40px;
  float: left;
}

h2
{
  margin-top: 30px;
  margin-bottom: 20px;
  padding: 10px 20px 10px 20px;
  font-size: 1.6em;
/*  border-bottom: 1px solid #157;*/
  border: 1px solid #157;  background: #D9EBF7 url(images/backgrounds/Header2Back.png);
}

h3
{
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: -30px;
  margin-right: 250px;
  padding: 0 10px 0 20px;
  font-size: 1.3em;
/*  border-bottom: 1px solid #157;*/
  border: 1px dotted #157;  background: #E0F0FF;
}

/* Style common to all (most) other block tags */
p, td, blockquote, ul, ol
{
/*  padding: 0;*/
  font-style: normal;  font-weight: normal;  font-size: 1em;  font-family: Verdana, Arial, Helvetica, sans-serif;  color: #228;
}

/* Cool, but IE doesn't understand, so I made two different p's
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}
*/

p.Para
{
  margin: 10px 20px 0 10px;
  margin-top: 10px;
  text-indent: 20px;
}
p.Para:first-letter
{
  font-size: 1.25em;
  font-weight: bold;
  color: #339;
}

p.Brk
{
  margin: 0 20px 0 10px;
  text-indent: 20px;
}

a
{
  color: #07A;
  text-decoration: underline; /* Keep classical: better for color impaired or newbies */
}
a:link {  }
a:visited { color: #959; }
a:hover { color: #085; background-color: #AFA; text-decoration: none; }
a:active { color: #F88; }

blockquote
{
  margin-left: 20px;
  margin-right: 50px;
  padding: 5px;
  color: #422;
  background-color: #EEF;
  border: 1px dashed #AED;  border-left: 20px solid #AEF;}

pre
{
  margin-left: 20px;
  margin-right: 0;
  padding: 5px;
  background-color: #EFE;
  border: 1px dashed #ADE;  border-left: 20px solid #AFE;}

pre, code, var
{
  color: black;
  font-family: "Andale Mono", "Courier New", Courier, monospace;
  font-size: 0.9em;
}

abbr, acronym
{
  border: none; /* Just mark the abbreviation as such (aural, semantics) */
}
/* If the abbreviation has a title, shows it has content to the user */
/* (At least, for Mozilla and good CSS browsers...) */
abbr[title], acronym[title], dfn, .help
{
  border-bottom: 1px dashed #7AA;
  cursor: help;
}
abbr { speak: spell-out; }
acronym { speak: normal; }

#Reference
{
  display: none;
}

#Container
{
	background-color: #F8FFE0;
}

/*---------- Simple Layout ----------*/

#Footer
{
  margin: 20px 0;
  padding: 10px;
  border-style: solid;
  border-color: #FF8;
  border-width: 2px 0;
  background: #EFE;
  clear: both;  /* Remain below both Content and Menu */
}
#Footer p
{
  margin: 0;
  font-size: 0.9em;
}
